
/* ------------------------------ FONT ------------------------------ */
@font-face {
    font-family: 'Sorts Mill Goudy';
    src: url('font/SortsMillGoudy-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Pinyon Script';
    src: url('font/PinyonScript-Regular.ttf') format('truetype');
}
/* ------------------------------ BASE ------------------------------ */

body {
  background-image: url('testfond3.jpg'); /* chemin vers ton image */
  background-size: cover; /* adapte à la taille de l’écran */
  background-position: center; /* centre l’image */
  background-repeat: no-repeat; /* évite la répétition */
}



  
img {
    width: 100%;
    height: auto;
    margin: 0px 0px 0px 0px;
}


h1 {
    color: #000000;
    font-size: 70px;
    font-family: 'Sorts Mill Goudy';
    font-weight: normal;
}
h2 {
  font-family: 'Pinyon Script';
  font-size: 40px;
  color: black;
margin: 0px 0px 0px 30px;
   
}
h3
{
      font-family: 'Pinyon Script';
  font-size: 30px;
  color: black;
margin: 0px 0px 0px 30px;
   
}

p {
    margin: 0px 0px 0px 30px;
    font-family: 'Sorts Mill Goudy';
    font-size: 20px;
}

.gros_titre {
    margin: 40px 0px 30px 30px; /* espace régulier au lieu du -65px */
}
.lettre1 {
    font-family: 'Pinyon Script';
}

.lettre2 {
    font-family: 'Sorts Mill Goudy';
}



/* style commun à toutes les images */
.img-sticky {
position: sticky;
top: var(--top); /* position personnalisée pour chaque image */

right: 20px; /* collé à droite */
width: 80px; /* largeur de l’image */
height: 80px; /* hauteur de l’image */
object-fit: cover; /* pour que l’image remplisse bien son carré */
border-radius: 10px; /* coins arrondis */
margin-left: 90%;
}

